body
{
	/* 
	Main Body background
	background:white; 
	*/
	background:white; 
	 
	color:black;
	font-size:12pt;
    	margin:0;
    	font-family: Verdana,Geneva,sans-serif;
}

#notificationBar
{
	color:black;
	height:30px;
	line-height:30px;
	background-color:white;
	float:left;
	width:100%;
 	margin:0;
  	border-bottom:1px solid white;
}

.topNavButton 
{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	color: black;
}

#navLogo
{
  	opacity:1;
  	transition: visibility 0s 1s, opacity 1s linear;
  	margin: 0;
	padding: 0;
	height:100px;
}

.navLogoDiv {
	float:left;
	max-width:5%;
}

#navLogo:hover
{
  	opacity:0.6;
  	transition: visibility 0s 1s, opacity 1s linear;
}


.hamburger
{
	height:50px;
	position:absolute;
}

.hamburger:hover
{
	/*filter: invert(100%);*/
}

.galleryItem{
	width:20%;
	display:inline-block;
	border-style:solid;
	border-width:medium;
	border-radius:5px;
	border-color: #000080;
}

.galleryItem img
{
	width:100%;
}

.gallery
{
	width:90%;
	margin-left:auto;
	margin-right:auto;
}


#notificationBar a
{
	color:black;
	text-decoration:none;
}

#notificationBar div 
{
	border-left: 1px solid navy;
}

#notificationbar div:last-child 
{
	/* border-right: 1px solid navy; */
	border-right: 1px solid red;
}

#notificationBar a:hover
{
	/* 
	color:white;
	background-color:navy;
	*/
	color:yellow;
	background-color:#d1c6a1;

}

#notificationBar a:active
{
	color:black;
}

#notificationBar div
{
  #padding-left:20px;
}

#topNavPadding 
{
	width:60%;
	float:left;
}

.navigation
{
	/* 
	Navigation Top menu
	height: 100px;
	width: 95%;
	background-color: navy; 
	height: 80px; */
	width: 100%;
	height: 100px;
	background-color: #c6b889;
	margin-left: auto;
	margin-right: auto;
	overflow:hidden;
	
}

.navigation ul {
	list-style-type: none;
	max-width: 100%;
	margin:0;
	padding:0;
}

.hnav, .lhnav {
	float:left;
	height:100px;
	padding: 0 20px;
	margin:0;
}

.navigation li a {
	display:block;
	color: white;
	text-decoration: none;
	padding:15px;
	height:70px;
	display:flex;
	align-items:center;
}

.hnav a:hover {
	/* 
	Nav Menu items
	
	background-color: red; */
	background-color: blue; 
}

.lhnav a:hover {
	/* background-color: red; */
	background-color: yellow; 
}


.pageContent
{
	color:gray;
	line-height: 1.5;
	width:75%;
	margin-left:auto;
	margin-right:auto;
}

.bar
{
	float:left;
	width:100%;
	text-align:center;
	color:gray;
}

.bar a
{
	color:gray;
}



.goldText
{
	color:#998200;
}

.footer
{
	width:100%;
	float:left;
	margin-top:10px;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	color:black;
}


.footer a
{
	color:black;
}

.footer a:hover
{
	color:green;
}

.footer a:visited
{
	color:black;
}

.footer a:active
{
	color:black;
}

.mobileOnly
{
	display:none;
}

@media screen and (max-width: 1150px)
{
        #topNavPadding {
                display:block;
                width:40%;
        }
        .mobileOnly {
                display: block;
        }
        .hnav {
                width:100%;
		display:none;
        }
	.lhnav {
		/* width:100%; */
		width:50%;
	}
        .navigation
        {
                width: 100%;
                overflow: show;
                height:100%;
                text-align:center;
        }
	#navLogo {
		margin-left:auto;
		margin-right:auto;
	}
}

@media screen and (max-width: 640px)
{
	.gallery{
		width:100%;
		margin-left:auto;
		margin-right:auto;
	}
	
	.galleryItem{
		width:100%;
		display:inline-block;
		border-style:solid;
		border-width:medium;
		border-radius:5px;
		border-color: #000080;
	}
	#topNavPadding {
		display: none;
	}
	.mobileOnly {
		display: block;
	}
	.hnav {
		display:none;
	}
}

